h1,
h2,
h3,
h4,
h5,
h6,
p {
    color: #000;
}

li {
    font-family: var(--paragraph-font-family);
    font-weight: 400;
    line-height: 120%;
    letter-spacing: 0%;
    margin-bottom: 5px;
}


.privacy-policy-page.single-column .page-header-section {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
}

.privacy-policy-page.single-column .page-header-section .container h1.page-title {
    width: 100%;
    text-align: start;
    margin-bottom: 0;
}

.privacy-policy-page.single-column .page-content-section {
    display: flex;
    justify-content: center;
}

.privacy-policy-page.single-column .content-container {
    width: 100%;
}

.privacy-policy-page.single-column .content-container h2 {
    width: 100%;
    margin-top: 40px;
    margin-bottom: 20px;
}

.privacy-policy-page.single-column .content-container h3 {
    width: 100%;
    margin-top: 40px;
    margin-bottom: 20px;
}

.privacy-policy-page.single-column .content-container p:last-child {
    margin-bottom: 40px;
}

.privacy-policy-page.single-column .content-container p a {
    display: inline;
    color: #000;
}

.privacy-policy-page.single-column .content-container p a:hover {
    color: #4a4a4a;
}

@media (max-width: 768px) {

    li,
    li strong {
        font-size: 14px !important;
    }
}